{
  "item.jaopca.plates": "%s пластина",
  "item.jaopca.rods": "%s стержень",
  "item.jaopca.gears": "%s шестерня",
  "item.jaopca.circuits": "%s микросхема",
  "item.jaopca.processors": "%s процессор",
  "item.jaopcaextras.extra_press": "Дополнительный пресс",
  "itemGroup.jaopcaextras": "JAOPCA Extras"
}